<?php include('include/headscript.php'); ?>



<?php

$idauditdpi=$_GET['idauditdpi'];

$idtrf=$_GET['idtrf'];

if (true) {

  $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

  $DeleteQuery->Action = "delete";

  $DeleteQuery->Table = "auditdpi";

  $DeleteQuery->addFilter("idauditdpi", "=", "i", "".($_GET['idauditdpi'])  ."");

  $DeleteQuery->execute();

  $DeleteGoTo = "typeofcertificate6.php?idtrf=$idtrf";

  if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo?rel2abs($DeleteGoTo,dirname(__FILE__)):"";

  $DeleteQuery->redirect($DeleteGoTo);

}

?>

